Home > Blog > Posts tagged "force.com plugin. salesforce IDE"

You can install the Force.com IDE into your existing Eclipse distribution or upgrade from a previous version. Before installing the Force.com IDE, ensure that you have these items installed on your workstation. A supported operating system Windows 7, 8, or 10 macOS 10.7, 10.8, 10.9, 10.10, or 10.11 Ubuntu 12.04 LTS or 14.04 LTS Java SE Development Kit (JDK), Runtime Environment 8, or later (Java download page) Be sure to download the full JDK—without it, the plug-in doesn’t load. On...

Continue Reading
Enquire Now
X

lets get over a cup of coffee and discuss!